System.Web.Services 2.0.0.0 System.Configuration.ConfigurationSection To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("conformanceWarnings")
  System.Web.Services.Configuration.WsiProfilesElementCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Services.Configuration.WebServicesSection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Services.Configuration.DiagnosticsElement To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Services.Configuration.WebServiceProtocols To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.Services.Configuration.WebServicesSection `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("protocols")
  System.Web.Services.Configuration.ProtocolElementCollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("serviceDescriptionFormatExtensionTypes")
  System.Web.Services.Configuration.TypeElementCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("soapEnvelopeProcessing")
  System.Web.Services.Configuration.SoapEnvelopeProcessingElement To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("soapExtensionImporterTypes")
  System.Web.Services.Configuration.TypeElementCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("soapExtensionReflectorTypes")
  System.Web.Services.Configuration.TypeElementCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("soapExtensionTypes")
  System.Web.Services.Configuration.SoapExtensionTypeElementCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("soapServerProtocolFactory")
  System.Web.Services.Configuration.TypeElement To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("soapTransportImporterTypes")
  System.Web.Services.Configuration.TypeElementCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("wsdlHelpGenerator")
  System.Web.Services.Configuration.WsdlHelpGeneratorElement To be added. To be added. To be added. 2.0.0.0